@import '~scss/variables';
.sw-cms-layout-modal {
    &__grid-selected-count-container {
        padding: 20px 30px 0 30px; 
    }
    &__grid-selected-label {
        font-weight: bold;
    }
    &__grid-selected-count {
        padding: 0 10px;
    }
    &__grid-selected-delete {
        padding: 0 10px;
        color: #de294c;
    }

    .swag-guided-shopping-presentation-detail-cms-pages__insert-existing-layouts-modal {
        .sw-field {
            margin-bottom: 0;
        }
    }
}
